Figure 33.1 Creating RunTracker


#1

I’m having trouble reconciling the message text with Figure 33.1 - the text seems to suggest the “Compile With:” field should be “Google APIs (Google Inc.) (API 17)” instead of what the picture shows as the Compile With field: “API 17: Android 4.2 (Jelly Bean).”

Something for the errata?


#2

Yes, the text is correct, the image is wrong. Thanks! I’ll add a note to the errata.


#3

The image shows Froyo as the minimum SDK as well, but the text says that we’re rising it to API 9 (Gingerbread).